.facilityList {
}
    .facilityList-side {
        background-image: url(../Layout/images/triangles@2x.png);
        background-size: 16px;
        background-color: #464040;

        padding: 15px;
        color: #C7C7C7;
        font-size: .875em;
        font-family: 'proxima-nova', 'Arial', sans-serif;
        margin-bottom: 4rem;
    }
    .facilityList-body {
        margin-bottom: 4rem;
    }
    .facilityList-side img {
        margin-bottom: 1rem;
    }
    .facilityList-title {
        font-family: 'kings-caslon-display', 'Times New Roman', serif;
        font-size: 1.875em;
        color: #7D7373;
        font-weight: normal;
        margin-bottom: 1rem;
    }
    .facilityList-title i {
        font-size: 11px;
        vertical-align: top;
        color: #3697D2;
    }
    .facilityList-stars {
        display: inline-block;
        font-size: 19px;
        color: #FEE570;
        text-shadow: 0 2px 0 #DEB800;
        margin-left: 1rem;
    }
    .facilityList-qualityAward {
        display: inline-block;
        width: 44px;
        margin-left: 1rem;
    }
    @media (max-width: 500px) {
        .facilityList-side {
            margin-bottom: 1.5rem;
        }
    }
